﻿@charset "UTF-8";

/**
 * 楽曲詳細ページ
**/

#gakufu_head {}

#gakufu_head2 {
	margin: 0 0 1rem;
	width: 100%;
	overflow: hidden;
}
#gakufu_head2 .infobox {}

#gakufu_head2 .upperbox {padding: 0.25rem 0 0;}

#gakufu_head2 .highupperbox,
#gakufu_head2 .upperbox,
#gakufu_head2 .upperbox .upperbox_upper,
#gakufu_head2 .upperbox .upperbox_lower {overflow:hidden;}
#gakufu_head2 .upperbox .upperbox_lower {
	margin:0.5rem 0 0;
	text-align: center;
}
#gakufu_head2 .upperbox .upperbox_upper {
	margin: 0 0 0.5rem;
}
#gakufu_head2 .highupperbox #topics {padding-bottom:0;}
#gakufu_head2 .upperbox .info {}
#gakufu_head2 .upperbox #chg_key {}
#gakufu_head2 .upperbox #chg_key:after {display: table;content: '';clear: both;}

#gakufu_head2 .upperbox .catch {
	margin: 0;
	color: #8f8f8f;
}
#gakufu_head2 .upperbox .version {margin: 0 0 0.25rem;}
#gakufu_head2 .upperbox .label {
	display: inline-block;
	padding: 0.25rem;
	font-size: 0.75rem;
	font-weight: bold;
	line-height: 1;
	background: #009944;
	color: #fff;
}
#gakufu_head2 .upperbox .tit {
	padding: 0;
	margin: 0;
	text-indent: 0;
	color: #2b3b79;
	line-height: 1;
}
#gakufu_head2 .upperbox .tit span {
	padding: 0;
	line-height: 3rem;
	font-size: 2.25rem;
	font-weight: bold;
	font-feature-settings: 'palt';
	vertical-align: baseline;
}
#gakufu_head2 .upperbox .tit small {
	font-size: 1.125rem;
	font-weight: bold;
	font-feature-settings: 'palt';
	line-height: 3rem;
	vertical-align: baseline;
	margin: 0 0 0 1rem;
}
#gakufu_head2 .upperbox .data {
	font-size: 0.75rem;
	line-height: 1;
	margin: 0 0 0.5rem;
}

#gakufu_head2 .lowerbox {
	overflow:hidden;
	margin:0 -0.875rem;
}
#gakufu_head2 .lowerbox .lowerbox_txt{
	font-size:90%;
	height:18px;
	line-height:18px;
}
#gakufu_head2 .linkunit {
	overflow:hidden;
	margin:7px 0 0 0;
}
#gakufu_head2 .lowerbox .fl {margin-right:8px;}
#gakufu_head2 .lowerbox .fl.last{margin-right:0;}
#gakufu_head2 .lowerbox .fl_n {
	display:none;
}
#gakufu_head2 .ad01 {float:right;}

#gakufu_head2 .lowerbox.new_version .ul01 {}
#gakufu_head2 .lowerbox.new_version .ul01 li{
	display: inline-block;
	float: left;
	margin-right: 8px;
	margin-bottom: 16px;
}
#gakufu_head2 .lowerbox.new_version .ul01 li:nth-child(5){margin-right: 0;}
#gakufu_head2 .lowerbox.new_version .ul01 li.li_capo {position: relative;}
#gakufu_head2 .lowerbox.new_version .ul01 li.li_capo a {
	display: block;
	width: 130px;
	height: 53px;
	background:url('../images/btn_01.jpg') no-repeat left center;
}
#gakufu_head2 .lowerbox.new_version .ul01 li.li_capo a:hover {
	background-image: url('../images/btn_01-on.jpg');
}
#gakufu_head2 .lowerbox.new_version .ul01 li.li_capo a .span_01{
	display: inline-block;
	position: absolute;
    font-weight: bold;
    color: #009cff;
    font-size: 9px;
    top: 27px;
    left: 11px;
}

.lowerbox.amp_version .ul01 {
	margin: 0;
	display: table;
	border-collapse: separate;
	border-spacing: 0.875rem 0;
	width: 100%;
	table-layout: fixed;
}
.lowerbox.amp_version .ul01 > li {
	display: table-cell;
	vertical-align: middle;
}
.lowerbox.amp_version .ul01 > li a {
	/* style */
	height: 2.5rem;
	border-radius: 0;
	border: solid 1px #1b499f;
	background: #fff;
	color: #1b499f;
	font-size: 0.75rem;
	font-weight: bold;
	line-height: 1;
	/* flex */
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}
.lowerbox.amp_version .ul01 > li .active {
	background: #1b499f;
	color: #fff;
}
.lowerbox.amp_version .ul01 > li a:hover,
.lowerbox.amp_version .ul01 > li a:focus {
	text-decoration: none;
	background: #1b499f;
	color: #fff;
}
.lowerbox.amp_version .ul01 > li .btn_awa {}
.lowerbox.amp_version .ul01 > li .btn_awa img {
	width: auto;
	height: 1.25rem;
}
.lowerbox.amp_version .ul01 > li .btn_awa:hover,
.lowerbox.amp_version .ul01 > li .btn_awa:focus {
	background: #fff;
	color: #2b3b79;
}

#chg_key {
	background: #fff;
	display: -ms-inline-flexbox;
	display: -webkit-inline-flex;
	display: inline-flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	height: 2rem;
}
#chg_key dt {
	background: #3c97cc;
	color: #fff;
	font-size: 0.75rem;
	line-height: 1;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	width: 6.5rem;
}
#chg_key dd {
	width: calc( 100% - 6.5rem );
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 0 0.5rem;
}

#chg_key dd ul {}
#chg_key dd ul[data-chg-key]{display: none;}
#chg_key dd ul[data-chg-key].active{display: block;}

#chg_key dd ul li {
	display: inline-block;
	font-size: 0.875rem;
	line-height: 1.5rem;
	vertical-align: middle;
}
#chg_key dd ul li a {
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	width: 1.5rem;
	height: 1.5rem;
	color: #3c97cc;
	font-size: 0.875rem;
	line-height: 1.5rem;
	border: solid 1px #3c97cc;
	position: relative;
}
#chg_key dd ul li a:after {
	content: '';
	display: block;
	border-bottom: solid 2px #d9e8f3;
	position: absolute;
	bottom: 2px;
	left: 2px;
	right: 2px;
}
#chg_key dd ul li a.active {
	border: solid 1px transparent;
	color: inherit;
}
#chg_key dd ul li a.active:after {display: none;}
#chg_key dd ul li a:hover {text-decoration: none;}
#chg_key dd ul li a:hover:after {display: none;}

#capo_link {
	width: 183px;
	height: 46px;
	position: relative;
}
#capo_link a {
	width: 183px;
	height: 46px;
	text-decoration: none;
	font-weight: bold;
	color: #009cff;
	display: block;
}
#capo_link .txt {
	position: absolute;
	top: 26px;
	left: 8px;
}
#capo_link.on {background:url('../images/capo_on.jpg') no-repeat 0 0;}
#capo_link.on:hover {background:url('../images/capo_off2.jpg') no-repeat 0 0;}
#capo_link.off {background:url('../images/capo_off2.jpg') no-repeat 0 0;}
#capo_link.off:hover {background:url('../images/capo_on.jpg') no-repeat 0 0;}

#chord_area {
	margin: 0 0 2rem;
	padding: 0;
	width:auto;
	font-size: 1.125rem;
	font-weight: bold;
	font-family: monospace;
	line-height: 130%;
	position: relative;
	cursor: pointer;
}
#chord_area.loading {}
#chord_area:before {
	content: '';
	display: block;
	background-color: #fff;
	background-image: url(../images/gif-load.gif);
	background-repeat: no-repeat;
	background-position: center 4rem;
	background-size: 1.5rem auto;
	opacity: 0;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: -1;
	transition: opacity 0.5s ease;
}
#chord_area.loading:before {
	opacity: 1;
	z-index: 999;
}
#chord_area:after {
	content: '';
	display: table;
	clear: both;
}
#chord_area p { margin:0 1rem 0 2rem; }
#chord_area a { text-decoration: none; }
#chord_area a u.blue {
	text-decoration: none !important;
	cursor: pointer;
	border-bottom: #cad2da solid 1px;
}


.music_func {
	padding: 0.875rem;
	background: #e5e5e5;
}
.gakufusocialbox {
	display: inline-block;
	width:220px;
	margin: 0 0 0 0.5rem;
}
.gakufusocialbox:first-child {margin-left: 0;}
.gakufusocialbox ul {overflow:hidden;}
.gakufusocialbox ul li{
	float:left;
	list-style:none;
	margin-right:10px;
	overflow:hidden;
}
.gakufusocialbox ul li.last {margin-right:0;}

.gakufu_btn_capo {
	display: inline-block;
	border-radius: 2em;
	border: solid 1px #1b499f;
	background-color: #1b499f;
	color: #fff;
	padding: 0.5rem 1rem;
	position: relative;
	text-decoration: none;
	text-align: left;
}
.gakufu_btn_capo:hover,
.gakufu_btn_capo:focus {
	text-decoration: none;
	opacity: 0.8;
}
.gakufusocialbox .gakufu_btn_capo {display: block;}
.gakufu_btn_capo > span {
	font-size: 0.875rem;
	font-weight: bold;
	line-height: 1;
	vertical-align: middle;
	color: #fff;
}
.gakufu_btn_capo > small {
	font-size: 0.75rem;
	line-height: 1;
	color: #fff;
	vertical-align: middle;
	margin: 0 0 0 0.75rem;
}
.gakufu_btn_capo > i {
	/* style */
	width: 1.5rem;
	height: 1.5rem;
	border-radius: 50%;
	background: #fff;
	color: #1b499f;
	font-style: normal;
	font-size: 0.625rem;
	font-family: Arial, Helvetica, "sans-serif";
	font-feature-settings: 'palt';
	font-weight: bold;
	line-height: 1;
	/* position */
	position: absolute;
	right: 5px;
	top: 50%;
	z-index: 1;
	transform: translate(0,-50%);
	/* flex */
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}


/* 汎用広告 */
.top_adspace {
	overflow:hidden;
	margin-bottom:15px;
	width:710px;
	margin-left: auto;
	margin-right: auto;
}
.top_adspace .ad_fl {
	display:block;
	float:left;
}
.top_adspace .ad_fr {
	display:block;
	float:right;
}

.ad_geniee {
	text-align: center;
	margin: 0 auto 1rem;
}

.ad_geniee_2col {
	display: table;
	border-collapse: separate;
	border-spacing: 3rem 0;
	table-layout: fixed;
	margin: 0 auto 1rem;
}
.ad_geniee_2col > div {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.ad_ads_linkunit {
	text-align: center;
	margin: 0 auto 1rem;
}

.amazonmusic {
	text-align: center;
	margin: 1rem 0 2rem;
}
.amazonmusic > div {
	display: inline-block;
	width: 100%;
	max-width: 400px;
}

.sb-g-bookmark {
	width: 18px;
}
.sb-fb {
	width: 60px;
}
.sb-tweet {
	width: 68px;
}


/**
 * リモコン
**/
#divStayTopLeft {
	position: relative;
	margin: 0 0 2rem;
}
#wrapper_code_piano,
#wrapper_code_guiter {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%,0);
	width: 100%;
	z-index: 9999;
}
.fixed #wrapper_code_piano,
.fixed #wrapper_code_guiter {
	position: fixed;
	max-width: 1312px;
	padding: 0 calc( 200px + 1.5rem ) 0 2rem;
}
.stay #wrapper_code_piano,
.stay #wrapper_code_guiter {
	position: absolute;
	top: auto;
	bottom: 0;
}
#controller {
	background-color: #3c97cc;
	padding: 0.5rem;
	text-align: center;
	max-width: 1024px;
}

.btn_ctrl_play {
	display: inline-block;
	vertical-align: middle;
	width: 6rem;
	border-radius: 2px;
	border: none;
	outline: none;
	background: #333;
	color: #fff;
	margin: 0 0 0 1rem;
}
.btn_ctrl_play > .ion-ios-play,
.btn_ctrl_play > .ion-stop {
	display: none;
	font-size: 1.25rem;
	vertical-align: middle;
	line-height: 2rem;
}
.btn_ctrl_play > .ion-ios-play:after{
	content: '開始';
	font-size: 1rem;
	font-weight: bold;
	vertical-align: middle;
	line-height: 2rem;
	margin: 0 0 0 0.5rem;
}
.btn_ctrl_play > .ion-stop:after {
	content: '停止';
	font-size: 1rem;
	font-weight: bold;
	vertical-align: middle;
	line-height: 2rem;
	margin: 0 0 0 0.5rem;
}

/* start */
[data-toggle-play="start"] > .ion-ios-play {display: inline;}
[data-toggle-play="start"] > .ion-stop {display: none;}

/* stop */
[data-toggle-play="stop"] > .ion-ios-play {display: none;}
[data-toggle-play="stop"] > .ion-stop {display: inline;}

.speed_btn_sub {
	display: inline-table;
	vertical-align: middle;
	border-collapse: separate;
	border-spacing: 0.25rem 0;
	table-layout: fixed;
	margin: 0;
	text-align: center;
	cursor: default;
	font-size: 0.875rem;
}
.speed_btn_sub:before {
	content: '遅';
	display: table-cell;
	vertical-align: middle;
	color: #fff;
	font-size: 0.875rem;
	font-weight: bold;
	font-family: inherit;
	line-height: 1;
}
.speed_btn_sub:after {
	content: '速';
	display: table-cell;
	vertical-align: middle;
	color: #fff;
	font-size: 0.875rem;
	font-weight: bold;
	font-family: inherit;
	line-height: 1;
}
.speed_btn_sub > span {
	display: table-cell;
	vertical-align: middle;
}
.speed_btn_sub > span > button {
	background:none;
	border:none;
	padding:0;
	margin:0;
	line-height:inherit;
	cursor:pointer;
	vertical-align:inherit;
}
.speed_btn_sub > span > button > i {
	display: block;
	border-radius: 50%;
	background: #fff;
	width: 2em;
	height: 2em;
	position: relative;
}
.speed_btn_sub > span > button > i:before {
	content: '';
	display: block;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	border-radius: 50%;
	background: #fff;
	width: 1em;
	height: 1em;
}
.speed_btn_sub > span > button:hover > i,
.speed_btn_sub > span > button:focus > i {
	background-color: #fff;
	opacity: 1;
}
.speed_btn_sub > span > .active > i {background-color: #fff;}
.speed_btn_sub > span > button:hover > i:before,
.speed_btn_sub > span > button:focus > i:before {background-color: #3c97cc;}
.speed_btn_sub > span > .active > i:before {background-color: #3c97cc;}
.speed_btn_sub img {vertical-align: middle;}


#chord_list {
	position: absolute;
	right: 0;
	top: 0;
	z-index: 999;
	width: 12rem;
}
#chord_list.fixed {}

#chord_list > div {
	background: #fff;
	box-shadow: 0 0 4px 0 rgba(0,0,0,0.3);
}

#chord_list .f_img {
	text-align: center;
	background-color: #fff;
}
#chord_list .f_ctrl {
	padding: 0.5rem;
	background: #d8171a;
	color: #fff;
}
#chord_list .f_ctrl:after {content: '';display: table;clear: both;}
#chord_list .f_ctrl .f_txt {
	display: block;
	float: left;
	width: 82px;
	padding-left: 6px;
	font-size: 13px;
	color: #fff;
	line-height: 1;
}
#wrapper_code_guiter #chord_list .f_ctrl .f_txt {width: 44px;}
#chord_list .f_ctrl a.btn_code {
	display: block;
	float: left;
	width: 56px;
	cursor: pointer;
}
#chord_list .f_ctrl a.btn_close {
	display: block;
	float: right;
	width: 14px;
	cursor: pointer;
}


/**
 * 詳細動画
**/

.music_movie_wrap {
	margin: 0 0 5px;
	width: 1024px;
	background: #101010;
}
.music_movie_wrap:before {content: '';display: table;}
.music_movie_wrap:after {content: '';display: table;clear: both;}

.moviebox {padding: 10px 0 0;}
.moviebox .music_movie_wrap {margin-bottom: 0;}

.music_movie_wrap .main_wrap {
	width: 672px;
	float: left;
}
.music_movie_wrap .main_wrap img {vertical-align: bottom;}
.music_movie_wrap .sub_wrap {
	width: 352px;
	background: #2d8bff;


	float: right;
}
.music_movie_wrap .sub_wrap .tit {
	padding: 6px 0 6px 0;
	line-height: 120%;
	text-align: center;
	font-size: 120%;
	font-weight: bold;
	color: #ffffff;
}
.music_movie_wrap .sub_wrap .wrap {
	width: 352px;
	height: 426px;
	background: #ffffff;
	border-right: 1px solid #a1a1a1;
	border-bottom: 1px solid #a1a1a1;
	overflow: auto;
}
.music_movie_wrap .sub_wrap .wrap .item {
	padding: 5px 10px 5px 17px;
	line-height: 120%;
	background: #e8e8e8;
	overflow: hidden;
}
.music_movie_wrap .sub_wrap .wrap .item:nth-child(even) {background: #ffffff;}
.music_movie_wrap .sub_wrap .wrap .item .fl {padding: 0 10px 0 0;}
.music_movie_wrap .sub_wrap .wrap .item a {
	color: #000000;
	text-decoration: none;
}
.music_movie_wrap .sub_wrap .wrap .item a:hover {text-decoration: underline;}

/**
 * 詳細弾き方アドバイス
**/

.advicebox {}
.music_func + .advicebox {margin-top: 1.5rem;}
.advicebox dl {
	border: solid 1px #3c97cc;
	padding:0 0.5rem 0.5rem;
}
.advicebox dt {
	display: block;
	background: #3c97cc;
	color: #fff;
	width: 11.5rem;
	font-size: 0.875rem;
	line-height: 1;
	padding: 0.375rem;
	margin: 0 0 0.25rem;
}
.advicebox dd {
	font-size: 0.875rem;
	line-height: 1.375rem;
}


/**
 * 詳細リクエスト
**/

.music_request {
	display: table;
	width: 100%;
	border-collapse: collapse;
	table-layout: fixed;
	border: solid 1px #1b499f;
	background: #fff;
	margin: 1.5rem 0 0;
}
.music_request_head {
	display: table-cell;
	vertical-align: middle;
	background: #1b499f;
	color: #fff;
	font-size: 0.875rem;
	font-weight: bold;
	line-height: 1rem;
	padding: 0.5rem;
	width: 16rem;
	text-align: center;
}
.music_request_list {
	display: table-cell;
	vertical-align: middle;
	padding: 0.5rem;
}
.music_request_list > p {
	font-size: 0.875rem;
	line-height: 1rem;
	margin: 0 0 0.25rem;
}
.music_request_list > p:last-child {margin-bottom: 0;}


.music_request_button {
	text-align: center;
	margin: 1.5rem 0;
}
.music_request_button > div {
	display: inline-block;
	vertical-align: middle;
	margin: 0 1rem;
}

.btn_request {
	display: inline-table;
	table-layout: fixed;
	height: 4.5rem;
	border-collapse: separate;
	vertical-align: middle;
	border-radius: 3em;
	background: #a3c41f;
	color: #fff;
	box-shadow: 0 3px 0 0 #6a8011;
	position: relative;
}
.btn_request > span {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	padding: 0 3rem;
}
.btn_request > span > span {
	display: block;
	font-size: 1.375rem;
	font-weight: bold;
	line-height: 1;
}
.btn_request > span > small {
	display: block;
	font-size: 0.625rem;
	line-height: 1;
	margin: 0.75rem 0 0;
}

.btn_report {
	display: inline-table;
	table-layout: fixed;
	height: 4.5rem;
	border-collapse: separate;
	vertical-align: middle;
	border-radius: 3em;
	background: #bfbfbf;
	color: #fff;
	box-shadow: 0 3px 0 0 #707070;
	position: relative;
}
.btn_report > span {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	padding: 0 3rem;
}
.btn_report > span > span {
	display: block;
	font-size: 1.375rem;
	font-weight: bold;
	line-height: 1;
}

.btn_bookmark {
	display: inline-block;
	border-radius: 2em;
	border: solid 1px #069b48;
	background-color: #069b48;
	color: #fff;
	padding: 0.5rem 2rem;
	position: relative;
	text-decoration: none;
	text-align: left;
}
.btn_bookmark:after { display: none; }
.btn_bookmark:before {
	content: "\f442";
	display: inline-block;
	font-size: 1.14rem;
	font-family: "Ionicons";
	color: inherit;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-rendering: auto;
	line-height: 1.2;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	
	position: static;
	margin-top: 0;
	margin-right: 0.5rem;
	vertical-align: middle;
}
.btn_bookmark.active:before { content: "\f443"; }







.gakufu_btn_capooff {
	display: inline-block;
	border-radius: 2em;
	border: solid 1px #1b499f;
	background-color: #fff;
	color: #1b499f;
	padding: 0.5rem 1rem;
	position: relative;
	text-decoration: none;
	text-align: left;
}
.gakufu_btn_capooff:hover,
.gakufu_btn_capooff:focus {
	text-decoration: none;
	opacity: 0.8;
}
.gakufusocialbox .gakufu_btn_capooff {display: block;}
.gakufu_btn_capooff > span {
	font-size: 0.875rem;
	font-weight: bold;
	line-height: 1;
	vertical-align: middle;
	color: #1b499f;
}
.gakufu_btn_capooff > small {
	font-size: 0.75rem;
	line-height: 1;
	color: #1b499f;
	vertical-align: middle;
	margin: 0 0 0 0.75rem;
}
.gakufu_btn_capooff > i {
	/* style */
	width: 1.5rem;
	height: 1.5rem;
	border-radius: 50%;
	background: #fff;
	color: #fff;
	font-style: normal;
	font-size: 0.625rem;
	font-family: Arial, Helvetica, "sans-serif";
	font-feature-settings: 'palt';
	font-weight: bold;
	line-height: 1;
	/* position */
	position: absolute;
	right: 5px;
	top: 50%;
	z-index: 1;
	transform: translate(0,-50%);
	/* flex */
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}


